/** @file
 * $Source: /repository/event/physics/tof/TofEvent.cpp,v $
 * $Id: TofEvent.cpp,v 1.1 2008-01-11 17:14:23 messineo Exp $
 * $Author: messineo $
 * 
 * Implementation of the raw tof
 */

#include "TofEvent.h"

using namespace pamela::tof;

TofEvent::TofEvent(void): 
  SubPacket("Tof", PacketType::Physics, SubDetector::Tof) {
}


ClassImp(TofEvent)
